/* ===================  activiy detail page ================== */

/* .activiy-detail{

    margin-top: 40px;

} */

.activity-detail-content .mt-4 {

    /* margin-top: 1.5rem !important; */

    margin-top: 40px !important;

}

.activiy-detail .activity-title{

    font-weight: 600;

    font-size: 1.75rem !important;

    color: var(--text-color-1);

    margin-bottom: 10px !important;

}
.iti__country-list {overflow: hidden;overflow-y: auto;border-radius: 8px;border: none;}

.iti__country-list li {
    padding: 14px;
    margin-bottom: 0px;
}

.iti__country-list::-webkit-scrollbar {
    width: 6px;
}

.iti__country-list::-webkit-scrollbar-thumb {
    background: #f2f2f2;
    border-radius: 8px;
}

.activity-detail-content .covered_destinations {

    display: flex;

    align-items: baseline;

    background: #f3f3f5;

    padding: 6px 8px;

    font-size: 14px;

}

.activity-detail-content .covered_destinations h6.mb-0.covered_heading {

    font-weight: 600;

    margin-right: 25px;

}

.activity-detail-content .about-this {

    margin-top: 20px;

}

.activity-detail-content .about-this .about-this-grid {

    display: grid;

    grid-template-columns: repeat(2,1fr);

    gap: 15px;

}

.activity-detail-content .about-this .about-this-grid .this-content {

    border: 1px solid #d9d9d9;

    padding: 15px;



    box-shadow: 0px 4px 10px -2px #d9d9d9;

    border-radius: 5px;

}

.about-this .about-this-grid .this-content p{

    margin: 0;

}

.activity-detail-content h4.activity-detail-subheading {

    font-size: 18px;

    margin-bottom: 9px;

    font-weight: 600;

}

.activity-detail-content .about-this .this-text{

    font-size: 14px;

}

.activity-detail-content .about-this .this-content i{

    font-size: 27px;

    margin-bottom: 10px;

}

.activity-detail-content .Llena .select_participants h4.select_title {

    color: #fff;

    font-size: 24px;

    margin-bottom: 8px;

}

.activity-detail-content .work-exp {

    border-bottom: 1px solid #d9d9d9;

}

.activity-detail-content .work-exp .word-exp-content {

    display: flex;

}

.activity-detail-content .work-exp .content-left {

    width: 20%;

}

.activity-detail-content .work-exp .content-right {

    width: 80%;

    color: var(--text-color-1);

    font-size: 14px;

}

.activity-detail-content .work-exp .content-right ul li{

    margin-bottom: 5px;

}

.activity-detail-content .Itinerario button.accordion-button {

    font-size: 14px;

}

.activity-detail-content .Itinerario .accordion-button:not(.collapsed) {

    color: var(--text-color-1) !important;

    background-color: #f3f3f5 !important;

    box-shadow: none !important;

}

.activity-detail-content .Itinerario .accordion-button:focus {

    /* z-index: 3; */

    color: var(--text-color-2);

    border-color:none !important;

    outline: 0;

    box-shadow: none !important;

}

.activity-detail-content .accordion-activity .accordion-button i.fa-check-circle{

    margin-right: 10px;

    font-size: 19px;

    color: #47af1c;

}
.activity-detail-content .accordion-body p a{
   color:var(--button-bg);
   transition: 0.5s;
}
.activity-detail-content .accordion-body p a:hover{
    text-decoration: underline;
}
.activity-detail-content .accordion-activity .accordion-button i.fa-times-circle{

    margin-right: 10px;

    font-size: 19px;

    color: #ff3e3e; 

}

.activity-detail-content .accordion-activity .accordion-item.accor-item-2{

    border-bottom: 1px solid #d9d9d9 !important;

}



.activity-detail-content .accordion-activity .accordion-button::after {

    background-image: url(../images/plus-circle.svg) !important;

    background: black;

    border-radius: 50%;

}
.activity-detail-content .accordion-activity .accordion-button:not(.collapsed)::after{
    background-image: url(../images/minus.svg) !important;
} 
.activity-detail-content .accordion-activity .accordion-body ul{

    list-style: none;

    padding: 0;

    font-size: 14px;

    color:var(--text-color-2);

}

.activity-detail-content .accordion-activity .accordion-body ul li {
    margin-bottom: 5px;
    position: relative;
    padding-left: 22px;
    font-size: 14px;
    color: #222;
}
.accordion-activity .accordion-body {
    padding: 0px;
}
.accordion-activity button.accordion-button {
    padding: 14px 0px;
    font-size: 16px;
    font-weight: 600;
}

.accordion-activity .accordion-body a {
    color: var(--button-bg);
    text-decoration: none;
    font-weight: 500;
}
.accordion-activity .accordion-body a:hover{
    text-decoration: underline;
}
.activity-detail-content .accordion-activity .accordion-body ul li::before {
    position: absolute;
    content: "\f058";
    font: normal normal normal 14px / 1 FontAwesome;
    color: #47af1c;
    left: 0;
    top: 3px;
}

.activity-detail-content .accordion-activity .accordion-body.exclude ul li::before {
    position: absolute;
    content: "\f057";
    font: normal normal normal 14px / 1 FontAwesome;
    color: #ff3e3e;
    left: 0;
    top: 3px;
}

.activity-detail-content .accordion-activity .accordion-button:focus {

    z-index: 3;

    border-color: none;

    outline: 0;

    box-shadow: none;

}

.activity-detail-content .accordion-activity .accordion-button:not(.collapsed) {

    color: var(--text-color-1);

    background-color: transparent;

    box-shadow: none;

}

.activity-detail-content .accordion-activity .accordion-body ul li i.fa-check-circle{

    margin-right: 10px;

    color: #47af1c;

}

.activity-detail-content .accordion-activity .accordion-body ul li i.fa-times-circle{

    margin-right: 10px;

    color: #ff3e3e; 

}

.activity-detail-content .accordion-activity .accordion-flush .accordion-item:last-child{

    border-bottom: 1px solid #d9d9d9 !important;

}

.activity-detail-content .Itinerario .accordion-body .inner p {
    margin: 0;
    font-size: 14px;
    color: #222;
    line-height: 27px;
}

.activity-detail-content .Itinerario .accordion-button::after {

    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e") !important;

}

.activity-detail-content .extra-info .extra-info-content p{

    margin: 0;

}

.similar-place h4.activity-detail-subheading {

    font-size: 1.5rem;

    margin-bottom: 5px;

    font-weight: 600;

}

.activity-detail-content .col-md-4 .inr {

    border: 1px solid #d9d9d9;

    padding: 20px;

    border-radius: 4px;

}

.activity-detail-content .col-md-4 .inr p.top {

    display: flex;

    align-items: center;

    margin: 0;

}

.activity-detail-content .col-md-4 .inr p.top i {

    margin-right: 10px;

    font-size: 24px;

}

.activity-detail-content .col-md-4 .inr h4 {

    font-size: 23px;

    font-weight: 600;

}

.activity-detail-content .col-md-4 .inr a.inr-btn {

    text-decoration: none;

    color: white;

    text-align: center;

    background: var(--button-bg);

    display: block;

    padding: 8px 10px;

    border-radius: 30px;

    border: 1px solid var(--button-bg);

}

.activity-detail-content .col-md-4 .inr a.inr-btn:hover{

    background: none;

    color: var(--button-bg);

}

.activity-detail-content .col-md-4 .inr p.Por i {

    margin-left: 10px;

}



.select_participants {

    background: #1a2b49;

    padding: 25px;

    border-radius: 30px;

    color: #fff;

    margin-top: 25px

}



#select_participants .select_row .select_item .select_adult_wrapper input,

#select_participants .select_row .select_item .select_adult_wrapper select,

#select_participants .select_row .select_item .select_input input{

    border: none;

    width: 100%;

}



#select_participants .select_row .select_item .select_adult_wrapper input:focus,

#select_participants .select_row .select_item .select_adult_wrapper select:focus,

#select_participants .select_row .select_item .select_input input:focus{

    border: none;

    outline: none;

}



.select_participants h4.select_title {

    color: #fff;

    font-size: 17px;

    margin-bottom: 9px;

    font-weight: 500;

}



.select_row {

    display: grid;

    grid-template-columns: repeat(3,1fr);

    grid-gap: 20px

}
.select_row .select_item .select_adult_wrapper input.qty2.cartquantity{
    width: 33px !important;
}
.select_row .select_item {

    width: 100%;

    position: relative

}



.select_row .select_item .select_adult_wrapper {

    position: relative

}



.select_row .select_item .part_select_wrapper {

    border-radius: 16px

}



.select_row .select_item .select_adult_wrapper select,.select_row .select_item .select_adult_wrapper input {

    border-radius: 25px;

    font-size: 16px;

    font-weight: 500;

    color: #222;

    padding: 10px 35px;

    padding-left: 40px

}



.select_row .select_item .select_input input {

    border-radius: 25px;

    font-size: 16px;

    font-weight: 500;

    color: #222;

    padding: 10px 35px;

    padding-left: 40px

}



label.select_date_label {

    position: absolute;

    color: #222;

    left: 42px;

    top: 50%;

    font-size: 16px;

    transform: translateY(-50%);

    font-weight: 500

}



.check_availability .reserve_andPay .reserve_icon {

    width: 35px;

    padding-top: 4px

}



ul.selects_ad_lists {

    background: #fff;

    width: 320px;

    position: absolute;

    box-shadow: 0 0 8px #00000040;

    border-radius: 4px;

    top: 100%;

    left: 0;

    z-index: 2

}



ul.selects_ad_lists li {

    padding: 10px 20px;

    width: 100%

}



ul.selects_ad_lists li .qty_wrapper {

    display: flex;

    align-items: center;

    padding: 10px 0;

    border-bottom: 1px solid var(--border_color);

    justify-content: space-between

}



ul.selects_ad_lists li:last-child .qty_wrapper {

    border-bottom: 0

}



ul.selects_ad_lists li .adult_select_area {

    display: flex;

    align-items: center

}



ul.selects_ad_lists li .adult_select_area input {

    width: 33px;

    height: 33px;

    border-radius: 0!important;

    box-sizing: border-box;

    padding: 5px!important;

    text-align: center;

    appearance: none;

    -webkit-appearance: none;

    margin: 0 15px;

    border: 1px solid var(--border_color);

    color: #222

}



ul.selects_ad_lists li .adult_select_area button {

    width: 20px;

    height: 20px;

    border-radius: 50%;

    background: 0 0;

    border: 2px solid var(--button-bg);

    display: flex;

    align-items: center;

    justify-content: center;

    font-size: 15px;

    line-height: 1;

    font-weight: 700;

    color: var(--button-bg);

}



ul.selects_ad_lists li .qty_wrapper .adult_age span {

    display: block;

    font-weight: 500;

    color: #222;

    line-height: 1

}



ul.selects_ad_lists li .qty_wrapper .adult_age span:last-child {

    color: #959595;

    margin-top: 6px

}



.select_item .gyg-select-caret {

    border-top: .375em solid #222;

    border-left: .375em solid transparent;

    border-right: .375em solid transparent;

    position: absolute;

    top: 50%;

    transform: translateY(-50%);

    right: 12px

}



.select_item .select_icon {

    position: absolute;

    color: #222;

    left: 16px;

    top: 50%;

    font-size: 18px;

    transform: translateY(-50%)

}



.select_item select {

    appearance: none

}



.ui-widget.ui-widget-content {

    border: none;

    padding: 20px;

    border-radius: 4px;

    box-shadow: 0 0 10px rgba(0 0 0/8%);

    width: auto!important;

    background: white;
    display: none;
}



.ui-widget.ui-widget-content .ui-datepicker-header {

    background: 0 0;

    border: none;

    position: relative;

    border-bottom: 12px!important

}



.ui-widget.ui-widget-content .ui-datepicker-header .ui-datepicker-title {

    osition: relative;

    text-align: center;

    

}



.ui-widget.ui-widget-content .ui-datepicker-header .ui-datepicker-title select.ui-datepicker-month {

    padding: 0;

    color: var(--text-color-1);

    border: 1px solid #d9d9d9;

    font-size: 16px;

    font-weight: 500;

    width: 100px;

}



.ui-widget.ui-widget-content .ui-datepicker-header .ui-datepicker-title span.ui-datepicker-month {

    font-size: 16px;

    font-weight: 500

}



.ui-widget.ui-widget-content .ui-datepicker-header .ui-datepicker-title span.ui-datepicker-year {

    font-size: 16px;

    font-weight: 500

}



.ui-widget.ui-widget-content .ui-datepicker-header .ui-datepicker-prev {
    border: none;
    background: url(../images/right_left_icon.svg);
    transform: scaleX(-1);
    background-size: 18px;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    left: 0;
    width: 20px;
    height: 14px;
    cursor: pointer;
}
.ui-widget.ui-widget-content span.ui-icon.ui-icon-circle-triangle-w {
    font-size: 0;
    background:none;
}



.ui-widget.ui-widget-content .ui-datepicker-header .ui-datepicker-next {

    background: url(../images/right_left_icon.svg);

    background-size: 18px;

    background-repeat: no-repeat;

    background-position: center;

    position: absolute;

    right: 0;
    width: 20px;
    height: 14px;
    cursor: pointer;

}

.ui-widget.ui-widget-content span.ui-icon.ui-icon-circle-triangle-e {
    font-size: 0px;
    background:none;
}


.ui-widget.ui-widget-content .ui-datepicker-header .ui-datepicker-prev:hover,.ui-widget.ui-widget-content .ui-datepicker-header .ui-datepicker-next:hover {

    border: none

}



.ui-widget.ui-widget-content table.ui-datepicker-calendar {

    position: relative

}



.ui-widget.ui-widget-content table.ui-datepicker-calendar thead th {

    font-size: 12px;

    padding: 12px;

    color: #63687a;

    font-weight: 600

}



.ui-widget.ui-widget-content table.ui-datepicker-calendar tbody td {

    padding: 5px

}



.ui-widget.ui-widget-content table.ui-datepicker-calendar tbody td a,.ui-widget.ui-widget-content table.ui-datepicker-calendar tbody td span {

    padding: 5px;

    text-align: center;

    font-size: 13px;

    border: none;

    background: 0 0;

    font-weight: 600;

    transition: .5s;

    border-radius: 4px;

    text-align: center;

    width: 30px;

    height: 30px;

    border-radius: 50%;

    display: flex;

    align-items: center;

    justify-content: center;

    color: #222;

    text-decoration: none;

    

}



.ui-widget.ui-widget-content table.ui-datepicker-calendar tbody td a.ui-state-active {

    background: var(--button-bg);

    color: #fff

}



.ui-widget.ui-widget-content table.ui-datepicker-calendar tbody td a.ui-state-highlight {

    background: #a6c3e4!important;

    color: #fff

}



.ui-widget.ui-widget-content table.ui-datepicker-calendar tbody td a:hover {

    background: #f1eeee

}



.check_availability_content_wrapper {

    border: 2px solid var(--button-bg);

    border-radius: 16px;

    margin-top: 30px;

    overflow: hidden;

    position: relative

}



button.theme_button.check_availability_btn {

    font-weight: 500;

    font-size: 16px;

    width: 100%;

    margin-top: 20px;

    border: 1px solid var(--button-bg);

    background: var(--button-bg);

    color: white;

    padding: 8px;

    border-radius: 30px;

}

button.theme_button.check_availability_btn:hover{

    background: none;

}



.ui-datepicker-group.ui-datepicker-group-first{

    width: 50%;

    display: inline-block;

}

.ui-datepicker-group.ui-datepicker-group-last {

    padding-left: 25px;

    width: 50%;

    display: inline-block;

}

.check_availability_content_wrapper {

    border: 2px solid var(--button-bg);

    border-radius: 16px;

    margin-top: 30px;

    overflow: hidden;

    position: relative

}



button.theme_button.check_availability_btn {

    font-weight: 500;

    font-size: 16px

}





.check_availability_content_wrapper .arrow_top {

    width: 12px;

    height: 12px;

    position: absolute;

    right: 20px;

    top: 30px;

    transform: rotate(-45deg)

}



.check_availability_content_wrapper .check_avb_header .title {

    font-size: 1.25rem;

    line-height: 1.2;

    margin-bottom: 10px;

    letter-spacing: 0;

    width: calc(100% - 17px);

    font-weight: 600;

}



.check_availability_content_wrapper .check_avb_header .guide_time {

    display: flex

}



.check_availability_content_wrapper .check_avb_header .guide_time>div {

    width: 50%;

    font-size: 14px;

    font-weight: 500

}



.check_availability_content_wrapper .check_avb_header .guide_time>div img {

    margin-right: 10px

}



.check_availability_content_wrapper .check_avb_header {

    padding: 20px;

    border-bottom: 1px solid #d9d9d9;

    margin-bottom: 20px

}



.check_availability_content_wrapper .check_avb_content h4 {

    font-size: 16px;

    letter-spacing: 0;

    font-weight: 600;

}



.check_availability_content_wrapper .check_avb_content_item {

    border-bottom: 1px solid #d9d9d9;

    margin-bottom: 20px;

    padding: 0 20px 20px

}



.check_availability_content_wrapper .check_avb_content_item:nth-child(3) {

    margin-bottom: 0;

    border-bottom: 0

}



.check_availability_content_wrapper .check_avb_content_item .cancelnation_ {

    display: grid;

    grid-template-columns: repeat(2,1fr);

    grid-gap: 30px

}



a.theme_button {

    display: inline-block;

    text-align: center

}



.check_availability_content_wrapper .check_avb_content_item .cancelnation_ h4 {

    margin-bottom: 10px;

    font-weight: 600;

}



.check_availability_content_wrapper .check_avb_content_item .cancelnation_ .price_breack_list {

    display: flex;

    justify-content: space-between

}



.check_availability_content_wrapper .check_avb_content_item .cancelnation_ .price_breack_list span {

    font-size: 14px;

    font-weight: 600;

    color: #6a686a

}



.check_availability_content_wrapper .check_avb_content_item .cancelnation_ .cancelnation_item .cancel_list {

    display: flex;

    align-items: start;

    margin-bottom: 10px

}



.check_availability_content_wrapper .check_avb_content_item .cancelnation_ .cancelnation_item .cancel_list .cancel_icon {

    width: 35px

}



.check_availability_content_wrapper .check_avb_content_item .cancelnation_ .cancelnation_item .cancel_list .cancel_content {

    padding-left: 12px;

    width: calc(100% - 35px);

    font-size: 14px;

}



.check_availability_content_wrapper .check_avb_content_item .cancelnation_ .cancelnation_item .cancel_list:last-child {

    margin-bottom: 0

}



.check_availability_content_wrapper .cancelnation_footer {

    background: #f6f3f3;

    padding: 15px

}



.check_availability_content_wrapper .cancelnation_footer .total_price {

    display: flex;

    justify-content: space-between

}



.check_availability_content_wrapper .cancelnation_footer .total_price .check_availability_theme {

    display: flex;

    align-items: center

}



.check_availability_content_wrapper .cancelnation_footer .total_price .per_person h3 {

    font-size: 22px;

    margin-bottom: 0;

    font-weight: 600;

}



.check_availability_content_wrapper .cancelnation_footer .total_price .per_person span {

    font-weight: 500

}



.check_availability_content_wrapper .cancelnation_footer .total_price .check_availability_theme .theme_button {

    width: auto;

    padding: 10px 33px;

    color: var(--button-bg);

    margin-right: 20px;

    border: 1px solid var(--button-bg);

    border-radius: 30px;

    transition: 0.3s;
    background:none;

}
.check_availability_content_wrapper .cancelnation_footer .total_price .check_availability_theme .theme_button:hover{
    background:var(--button-bg);
    color:var(--white-color);
}

.personal_formGroup {
    display: flex;
    padding: 8px;
    border: 1px solid var(--border-color);
    border-radius: 4px;
    flex-direction: column;
    line-height: 1;
    margin-bottom:14px;
}

.personal_formGroup label {
    width: 100%;
    font-size: 12px;
    font-weight: 500;
    margin-bottom:4px;
}

.personal_formGroup input {
    width: 100%;
    border: none;
    font-weight: 500;
    font-size: 16px;
}
.personal_formGroup.active {
    border-color: var(--button-bg);
}

.personal_formGroup input:focus {
    outline: none;
    box-shadow: none;
    border: none;
}

.phone_number.personal_formGroup {
    position: relative;
}

.phone_number.personal_formGroup .countryCode {
    position: absolute;
    left: 8px;
    bottom: 1px;
}

.phone_number.personal_formGroup .countryCode .iti__selected-flag {
    padding: 0px;
    background: none;
}
.phone_number.personal_formGroup .countryCode input {
    width: 100%;
}
.phone_number.personal_formGroup .countryCode .iti {
    width: min-content;
}

.phone_number.personal_formGroup input[name="mobile_number"] {
    padding-left: 75px;
}

#productaddtocart{

    background: var(--button-bg);

    color: white;

}

#productaddtocart:hover{

    background: none;

    color: var(--button-bg);

}

.check_availability_content_wrapper .cancelnation_footer .total_price .theme-btn-brder:hover{

    background: var(--button-bg);

    color: white;

}



.check_availability_content_wrapper .cancelnation_footer .total_price .check_availability_theme .theme_button:last-child {

    margin-right: 0

}



.check_availability_content_wrapper .check_avb_content_item .starting_time span {

    font-weight: 600;

    color: #6a686a

}

.starting_time input {

    display: none;

}



.check_availability_content_wrapper .check_avb_content_item .starting_time span {

    display: block;

    padding: 7px 14px;

    border-radius: 4px;

    cursor: pointer;

    border: 1px solid var(--border_color);

}



.check_availability_content_wrapper .check_avb_content_item .starting_time input:checked + span {

    background: var(--button-bg);

    border-color:var(--button-bg);

    color: #fff;

}

.check_avb_content i {

    font-size: 25px;

}

/* =================== End activiy detail page ================== */



/* =================== shopping cart page ================== */

section.shopping_cart {

    padding-top: 15px !important;

}

section.shopping_cart .shop-cart_box .shop-img-box img{

    width: 100%;

    height: 100%;

    object-fit: cover;

    transition: 0.3s ease-out;

}

section.shopping_cart .shop-cart_box {

    display: flex;

    border: 1px solid var(--button-bg);

    padding: 13px;

    margin-bottom: 20px;

}

section.shopping_cart .shop-cart_box .shop-img-box{

    width: 29%;

    height: 200px;

    overflow: hidden;

    border-radius: 5px;

}

section.shopping_cart .shop-cart_box .shop-img-box:hover img{

    transform: scale(1.1);

}

section.shopping_cart .shop-cart_box .shop-content-box{

    width: 71%;

    padding-left: 20px;

    display: flex;

    justify-content: space-between;

}



section.shopping_cart .shop-cart_box .shop-content-box ul{

    list-style: none;

    padding: 0;

    margin-top: 18px;

}

section.shopping_cart .shop-cart_box .shop-content-box ul li{

    font-size: 14px;

    margin-bottom: 6px;

}

section.shopping_cart .shop-cart_box .shop-content-box ul li i{

    font-size: 18px;

    margin-right: 6px;

}

section.shopping_cart .shop-cart_box .shop-content-box ul li:last-child span {

    color: #ff953b;

}

section.shopping_cart .shop-cart_box .shop-content-box .left-content h6 a{

    text-decoration: none;

    color: var(--black-color);

    font-size: 15px;

    font-weight: 600;

}

section.shopping_cart .shop-cart_box .shop-content-box .left-content{

    width: 80%;

}

.right-content{

    text-align: right;

    width: 20%;

}

.right-content a i{

    font-size: 19px;

    color: rgb(223, 19, 19);

}

.right-content span.fa-trash.delete{

    font-size: 19px;

    color: rgb(223, 19, 19);

}

@media(max-width:767px){
    .right-content span.fa-trash.delete {
        margin-right: auto;
        margin-left: 10px;
    }
}

section.shopping_cart .col-right .checkout-box {

    border: 1px solid #d9d9d9;

    border-top: 3px solid var(--button-bg);

    border-radius: 10px;

    padding: 20px;

    margin-bottom: 20px;

}

section.shopping_cart .col-right .checkout-box .top-content {

    display: flex;

    justify-content: space-between;

}

section.shopping_cart .col-right .checkout-box .top-content .price{

    text-align: right;

}

section.shopping_cart .col-right .checkout-box .top-content .price h5{

    font-size: 18px;

    margin: 0;

    font-weight: 600;

}

section.shopping_cart .col-right .checkout-box .top-content .price span{

    font-size: 12px;

    color:#ae660a;

}

section.shopping_cart .col-right .checkout-box a.checkout-btn {

    text-decoration: none;

    border: 1px solid var(--button-bg);

    background: var(--button-bg);

    display: block;

    color: white;

    text-align: center;

    padding: 8px;

    border-radius: 30px;

    font-size: 14px;

    font-weight: 600;

    margin-top: 20px;

    margin-bottom: 20px;

    transition: 0.3s;

}

section.shopping_cart .col-right .checkout-box a.checkout-btn:hover{

    background: none;

    color: var(--button-bg);

}

section.shopping_cart .col-right .checkout-box .free_cancellation {

    display: flex;

}

section.shopping_cart .col-right .checkout-box .cancellation_icon {

    width: 30px;

    color: #ff953b;

    font-size: 22px;

}

section.shopping_cart .col-right .checkout-box .cancellation_content {

    width: calc(100% - 30px);

}

section.shopping_cart .col-right .checkout-box .cancellation_content h6 {

    margin: 0;

    font-weight: 600;

}

section.shopping_cart .col-right .checkout-box .cancellation_content span {

    font-size: 12px;

    font-weight: 600;

    color: var(--text-color-2);

}

.checkout-box.why-book-us ul{

    list-style: none;

    padding: 0;

    font-size: 14px;

    margin-top: 16px;

}

.checkout-box.why-book-us ul li{

    margin-bottom: 8px;

}

.checkout-box.why-book-us ul li i{

    margin-right: 6px;

    font-size: 16px;

}

/* =================== End shopping cart page ================== */



/* =================== login page ================ */

/* .account_wrapper .form_feild_wrapper .form_group input:-internal-autofill-selected {

    appearance: menulist-button;

    background-image: none !important;

    background-color: light-dark(rgb(255, 255, 255), rgb(245, 245, 245)) !important;

    color: fieldtext !important;

} */

.account_wrapper .form_feild_wrapper .form_group .input_wrap .show_hide_pass {

    display: flex;

    justify-content: center;

    align-items: center;

    width: 20px;

    height: 20px;

    position: absolute;

    right: 6px;

    top: 50%;

    transform: translateY(-50%);

    color: #606060;

    cursor: pointer;

}

.account_wrapper .form_feild_wrapper .form_group .input_wrap .show_hide_pass i {

    position: absolute;

}

 button#ajaxSubmit {

    width: 100%;

    background: var(--button-bg);

    border: 1px solid var(--button-bg);

    border-radius: 30px;

    color: white;

    padding: 6px;

    transition: 0.3s;

}
button#ajaxSubmit:hover{
    background: none;
    color: var(--button-bg);
}
button#ajaxSubmitRegister {

    width: 100%;

    background: var(--button-bg);

    border: 1px solid var(--button-bg);

    border-radius: 30px;

    color: white;

    padding: 6px;

    transition: 0.3s;

}

body .form_grop.one_col button#ajaxSubmitRegister:hover{

    background: none !important;

    color: var(--button-bg);

}

.login_modal button.btn-close {
    position: absolute;
    right: 6px;
    top: 6px;
    z-index: 10;
}
button#ajaxSubmit:hover{
    background: none;
    color: var(--button-bg);
} 

.login_page .account_wrapper {
    border: 1px solid #d9d9d9;
    border-radius: 16px
}
.account_wrapper .form_feild_wrapper {
    margin-top: 24px;
    padding: 0 26px 26px;
    box-sizing: border-box;
}
.account_wrapper .modal_title {
    font-size: 24px;
    margin-bottom: 25px;
}
.account_wrapper .form_feild_wrapper .form_group {
    margin-bottom: 20px;
}
.account_wrapper .form_feild_wrapper .form_group .input_wrap {
    position: relative;
}
.account_wrapper .form_feild_wrapper .form_group .form_input {
    width: 100%;
    border-radius: 4px;
    height: 40px;
    box-sizing: border-box;
    padding: 8px 12px;
    border: 1px solid #d9d9d9;
    color: #444;
}

.account_wrapper .form_feild_wrapper .form_group .input_wrap label.form_label.active {
    display: inline-block;
    top: 0;
    background: #fff;
    padding: 0 6px;
    font-size: 14px
}


.account_wrapper .form_feild_wrapper .form_group .input_wrap .show_hide_pass.active i.fa-eye {
    display: none
}

.account_wrapper .form_feild_wrapper .form_group .input_wrap .show_hide_pass.active i.fa-eye-slash {
    display: block
}
.account_wrapper .form_feild_wrapper .form_group .input_wrap .show_hide_pass i.fa-eye-slash {
    display: none
}
.account_wrapper .form_feild_wrapper .form_group .form_input:focus{
    border: 1px solid #d9d9d9;
    outline: 1px solid #d9d9d9;
}
.account_wrapper .form_feild_wrapper .form_group .input_wrap label.form_label {
    position: absolute;
    top: 50%;
    left: 10px;
    transform: translateY(-50%);
    color: #444;
    transition: .5s;
    padding: 0 6px;
}
.text-danger {
    color: #dc3545!important;
}
.forgate_pass {
    display: flex;
    justify-content: space-between;
}
.forgate_pass .forgate_ a {
    color: #ff953b;
    font-size: 14px;
    text-decoration: none;
}
.forgate_pass .forgate_ a:hover{
    text-decoration: underline;
} 
button.theme_button {
    margin-top: 15px;
}
p.login_text {
    text-align: center;
    margin-top: 15px;
}

p.login_text span {
    font-weight: 500;
    color: #097ac5;
    text-decoration: underline;
    cursor: pointer;
}
.account_wrapper .form_feild_wrapper .form_group .use_social_media_ .or_with {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    position: relative;
    z-index: 1;
}

.account_wrapper .form_feild_wrapper .form_group .use_social_media_ span {
    display: inline-block;
    background: #fff;
    font-size: 14px;
    font-weight: 500;
    padding: 0 10px;
}
.account_wrapper .form_feild_wrapper .form_group .use_social_media_ .or_with:after {
    content: '';
    width: 100%;
    height: 1px;
    background: #d9d9d9;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    z-index: -1;
}

.continue_with {
    display: flex;
    justify-content: center;
    margin-top: 20px;
}
.continue_with .google_icon {
    padding: 7px;
    border: 1px solid #d8d8d8;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 15px;
}
.continue_with .google_icon:last-child {
    margin-right: 0;
}
/* =================== end login page ================ */

/* =================== personal page ================ */
.personal_ ul.addition_breadcrum{
    padding: 0;
}

.personal_ ul.addition_breadcrum li {

    display: inline-block;

    font-size: 15px;

    margin-right: 15px;

    color: var(--text-color-2);

    font-weight: 600;

}

.personal_ .title_div.mb-0 h4{

    font-size: 30px;

}

.personal_ .free_cancellation {

    display: flex;

    align-items: center;

    margin: 15px 0 !important;

}

.personal_ .free_cancellation .cancellation_icon svg{

    fill: orange;

    margin-right: 10px;

}

.personal_ .free_cancellation .cancellation_content{

    font-size: 14px;

    color: var(--text-color-1);

    font-weight: 600;

}

.personal_ .packages_box_main-1 {

    display: flex;

    justify-content: space-between;

    align-items: center;

    border: 2px solid #d9d9d9;

    padding: 15px;

    border-radius: 5px;

    margin: 15px 0;

}

.personal_ .packages_box_main-1 p.profile_detail {

    margin: 0;

    line-height: 20px;

}

.personal_ .packages_box_main-1 p.profile_detail span{

    display: block;

    font-size: 16px;

}

.personal_ .packages_box_main-1 p.profile_detail span.name{

    font-size: 18px;

    color: var(--text-color-1);

}

.personal_ button.simple_button {

    background: none;

    border: none;

    color: var(--button-bg);

    font-weight: 600;

}

.personal_ .next_activity a.theme_button {

    background: var(--button-bg);

    border: 1px solid var(--button-bg);

    border-radius: 30px;

    color: white;

    text-decoration: none;

    padding: 8px;

    transition: 0.3s;

    font-size: 14px;

}

.personal_ .next_activity a.theme_button:hover{

    background: none;

    color: var(--button-bg);

}

.personal_ .col-lg-4 .roder_sumary_title h3{

    font-size: 30px;

}

.personal_ .col-lg-4 .cart_checkout_card.addition_card {

    border: 2px solid #d9d9d9;

    border-radius: 12px;

}

.personal_ .col-lg-4 .packages_box_main {

    display: flex;

    padding: 15px;

    border-bottom: 1px solid #d9d9d9;

}

.personal_ .col-lg-4 .packages_box_main .package_img_box {

    width: 30%;

    height: 80px;

    border-radius: 5px;

    overflow: hidden;

}

.personal_ .col-lg-4 img{

    width: 100%;

    height: 100%;

    object-fit: cover;

}

.personal_ .col-lg-4 .packages_box_main .package_content_box {

    width: 70%;

    padding-left: 10px;

}

.personal_ .col-lg-4 .packages_box_main .package_content_box>.row{

    margin: 0;

}

.personal_ .col-lg-4 .packages_box_main .package_content_box .package_title h3{

    font-size: 14px;

    font-weight: 600;

    /* margin: 0; */

}

.personal_ .col-lg-4 .packages_box_main .package_content_box .package_title a{

    text-decoration: none;

    color: var(--text-color-1);

}

.personal_ .col-lg-4 .packages_box_main .package_content_box p.provide {

    font-size: 12px;

    color: var(--text-color-1);

    line-height: 14px;

    margin: 0;

    font-weight: 600;

}

.personal_ .col-lg-4 .packages_box_main .package_content_box p.provide a{

    color: var(--text-color-2);

    font-weight: 500;

}

.personal_ .col-lg-4 .packages_box_main .package_content_box .ratings {

    display: flex;

    align-items: center;

}

.personal_ .col-lg-4 .packages_box_main .package_content_box .ratings p{

    margin: 0 0 0 10px;

}

.personal_ .col-lg-4 .packages_box_main .package_content_box .ratings span.fa {

    margin-right: 5px;

    color: #bfaf3e;

    font-size: 14px;

}

.personal_ .col-lg-4 .cart_item_detail {

    padding: 15px;

    border-bottom: 1px solid #d9d9d9;

}

.personal_ .col-lg-4 .cart_item_detail ul{

    list-style: none;

    padding: 0;

    margin: 0;

}

.personal_ .col-lg-4 .cart_item_detail ul li{

    margin-bottom: 3px;

    font-size: 14px;

}

.personal_ .col-lg-4 .cart_item_detail ul li i{

    font-size: 19px;

    margin-right: 8px;

}

.personal_ .col-lg-4 .cart_checkout.addition_cart.sigle_cart_price {

    display: flex;

    justify-content: space-between;

    padding: 15px;

    border-bottom: 1px solid #d9d9d9;

    background: none;

}

.personal_ .col-lg-4 .cart_checkout.addition_cart.sigle_cart_price .total_item p {

    color: var(--black-color);

    margin: 0;

    font-size: 16px;

}

.personal_ .col-lg-4 .cart_checkout.addition_cart.sigle_cart_price h3.cart_price_title {

    font-size: 18px;

    font-weight: 600;

    margin: 0;

}

.personal_ .col-lg-4 .free_cancelation_wrapper {

    padding: 15px;

    border-bottom: 1px solid #d9d9d9;

}

.personal_ .col-lg-4 .free_cancelation_wrapper .free_cancellation {

    display: flex;

    align-items:baseline;

    margin-bottom: 12px;

}

.personal_ .col-lg-4 .free_cancelation_wrapper .free_cancellation:last-child{

    margin: 0;

}

.personal_ .col-lg-4 .free_cancelation_wrapper .cancellation_content h4{

    font-size: 16px;

    font-weight: 600;

    margin: 0;

}

.personal_ .col-lg-4 .free_cancelation_wrapper .cancellation_content span{

    font-size: 13px;

    font-weight: 500;

    color: var(--text-color-2);

}

.personal_ .col-lg-4 .cart_checkout.addition_cart {

    padding: 15px;

    display: flex;

    justify-content: space-between;

    align-items: center;

    background: #f3f3f5;

}

.personal_ .col-lg-4 .cart_checkout.addition_cart .total_item p {

    color:var(--black-color);

    font-size: 16px;

    margin: 0;

}

.personal_ .col-lg-4 .cart_checkout.addition_cart .cart_price {

    text-align: end;

}

.personal_ .col-lg-4 .cart_checkout.addition_cart .cart_price h3{

    margin: 0;

    font-size: 18px;

    font-weight: 600;

    line-height: 1;

}

.personal_ .col-lg-4 .cart_checkout.addition_cart .cart_price span {

    font-size: 12px;

    color: #ae660a;

}



form.modal_form .form_group {

    margin-bottom: 10px;

}

form.modal_form .form_group label {

    margin-bottom: 1px;

    font-size: 12px;

    color: var(--text-color-2);

}

form.modal_form .form_group input, form.modal_form .form_group textarea {

    padding: 7px;

    border: 1px solid #d9d9d9;

    border-radius: 2px;

    width: 100%;

    font-size: 14px;

    color: var(--text-color-2);

}

form.modal_form .form_group input:focus,

form.modal_form .form_group textarea:focus{

    outline: none;

}

.modal-header .modal-title {

    margin-bottom: 0;

    line-height: 1.5;

    font-size: 18px;

    font-weight: 600;

}

.modal-footer button[type=submit] {

    width: 100%;

    background: var(--button-bg);

    border: 1px solid var(--button-bg);

    color: white;

    padding: 8px;

    border-radius: 30px;

    font-size: 14px;

    transition: 0.3s;

}

.modal-footer button[type=submit]:hover{

    background: none;

    color: var(--button-bg);

}

/* =================== end personal page ================ */



/* =================== payment page ================ */

.packages_main .packages_box_main {

    display: flex;

    background: #fff;

    margin-bottom: 17px;

    border: 1px solid #d9d9d9;

    padding: 15px;

    border-radius: 4px;

}

label.payment_method_label {

    margin-right: 15px;

    cursor: pointer;

    transition: .5s;

    color: var(--text-color-2);

    position: relative;

    overflow: hidden;

    margin-bottom: 0;

    font-weight: 700;

    letter-spacing: 0;

    font-size: 14px;

}

label.payment_method_label input {

    display: none;

}

label.payment_method_label input:checked+span {

    color: #fff;

    border-color: transparent;

}

label.payment_method_label span {

    width: 100%;

    display: block;

    height: 100%;

    position: relative;

    z-index: 1;

    padding: 4px 20px;

    border: 1px solid #d9d9d9;

    border-radius: 16px;

    overflow: hidden;

}

label.payment_method_label input:checked+span:after {

    display: block;

}

label.payment_method_label span:after {

    content: '';

    width: 100%;

    height: 100%;

    background: var(--button-bg);

    z-index: -1;

    position: absolute;

    left: 0;

    top: 0;

    display: none;

}

.next_activity button.theme_button {

    padding: 8px;

    background: var(--button-bg);

    color: white;

    font-size: 14px;

    border: 1px solid var(--button-bg);

    border-radius: 30px;

    transition: 0.3s;

}

.next_activity button.theme_button:hover{

    background: none;

    color: var(--button-bg);

}

td.ui-datepicker-unselectable.ui-state-disabled.somecssclass {
    opacity: 0.3;
}

/* =================== end payment page ================ */